<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_ehospital20202";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_FristName=trim($_POST['user_name']);
$Insert_Mail=trim($_POST['e_mail']);
$Insert_Password=trim($_POST['phone']);
$Insert_fromPasswor=trim($_POST['password']);
$Insert_bio=trim($_POST['bio']);

$sql = "INSERT INTO `user`(`user_name`, `e_mail`, `phone`, `password`, `bio`) VALUES ('$Insert_FristName','$Insert_Mail','$Insert_Password','$Insert_fromPasswor','$Insert_bio')";
    $run = mysqli_query($conn,$sql);
    
if($run==true){
	echo"Sign Up Successfully";
}
else{
    echo "Failed";
}



?>